[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xterm won't run: get_pty: not enough ptys on Sarge

On Friday 30 April 2004 08:18 pm, Adam Kessel wrote:
> On Fri, Apr 30, 2004 at 10:17:05PM -0400, Adam Kessel wrote:
> > If I go to one of the consoles and run xterm, I see:
> > get_pty: not enough ptys
> I should also mention that I upgrade to the 2.6.3 kernel in testing and I
> get the same result.
> --
> Adam Kessel
> http://adam.rosi-kessel.org

Install either udev or devfsd.  I installed udev and the above problem with 
away with a reboot.  


Reply to: